integerToAscii {oce} | R Documentation

## Decode integer to corresponding ASCII code

### Description

Decode integer to corresponding ASCII code

### Usage

    integerToAscii(i)

### Arguments

`i` | an integer, or integer vector.

### Value

A character, or character vector.

### Author(s)

Dan Kelley

### Examples

    library(oce)
    A <- integerToAscii(65)
    cat("A=", A, "\n")

[Package oce version 0.9-18 Index]